{% extends 'phpstore/base.html.twig' %}

{% block css %}
    {{ encore_entry_link_tags('404') }}
{% endblock %}

{% block jsscript %}
    {{ encore_entry_script_tags('404') }}
{% endblock %}

{% block title %}404 Страница не найдена{% endblock %}
{% block description %}404 Страница не найдена{% endblock %}
{% block keywords %}404 Страница не найдена{% endblock %}


{% block content %}
    <div class="block-page-not-found">
        <p class="code">404</p>
        <h1>Страница не найдена</h1>
        <p><a href="{{ path('app_home') }}">На главную</a></p>
    </div>
{% endblock %}